--[[    
    ROLEPLAY MISSION EDITOR (RME)
    Copyright (C) 2007,2008 Jean RODRIGUEZ  aka Enoril (Ryzom), Enoriel (WoW - Kirin Tor)

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]
RME_DebugMsg("<LOAD>RME_Class_User.lua",3);

	RME_CLASS_USER= class(function(a,ID)
			a.ID					=	ID							-- Nom de l'utilisateur
			a.Version				=   	RME_VERSION_NUMBER			-- version de l'addon chez l'utilisateur
			a.MissionsList			=   	{}							--["ID]="version" des mission que l'utilisateur a chez lui
			a.MissionDeleted			=   	{}							--["ID]="version" des mission que l'utilisateur a chez lui
			a.MissionGuild			=   	{}							--["ID]="version" des mission que l'utilisateur a chez lui
			a.LastUpdate			=	0							-- Timestamp LOCAL du dernier UPDATE de ce client (derniere annonce)
			a.LastPing			=	0							-- Timestamp LOCAL du dernier update de ce client (dernier signe de vie)
			a.Status				=	"IDLE"						-- UNKNOWN|IDLE|UPDATE|UPDATE_ANSWER <<< Vraiment utile ??
			a.IsMute				=	nil							-- Si l'utilisateur est ignor
			a.Faction				=	nil
			a.Guild				=	nil
			a.UniqueID			=	nil							-- Numro unique du joueur (utilis pour le mute)
			a.MissionsData		=	{}							-- Contiendra les donnes des missions demand par le GM (non sauvegard)
	end)	
	
-- Par defaut on renvoit le nom
    function RME_CLASS_USER:__tostring()
		return self.Name
    end
	
	function RME_CLASS_USER:Load(LOCAL_TABLE)	
			self.ID					=		LOCAL_TABLE.ID
			self.Version				=   		LOCAL_TABLE.Version
			self.Faction				=   		LOCAL_TABLE.Faction
			self.MissionsList			=   		LOCAL_TABLE.MissionsList
			self.MissionDeleted			=   		LOCAL_TABLE.MissionDeleted
			self.MissionGuild			=   		LOCAL_TABLE.MissionGuild
			self.LastUpdate			=		LOCAL_TABLE.LastUpdate
			self.LastPing				=		LOCAL_TABLE.LastPing
			self.Status				= 		LOCAL_TABLE.Status
			self.IsMute				= 		LOCAL_TABLE.IsMute
			self.UniqueID				=		LOCAL_TABLE.UniqueID
	end
	

RME_DebugMsg("<LOAD>RME_Class_User.lua"..RME_Return_ColoredText(" DONE !","ok"),3);