--[[    
    ROLEPLAY MISSION EDITOR (RME)
    Copyright (C) 2007,2008 Jean RODRIGUEZ  aka Enoril (Ryzom), Enoriel (WoW - Kirin Tor)

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]

-- ****************************************************************************************************--
-- Nom du fichier: RME_Localization.lua
-- Version du fichier:1.0
-- Dernire modification: 11/09/2007
-- ****************************************************************************************************--

-- DEFAULT LANGAGE --

	-- RME
		RME_LOCALE["RME_LOCALE_ADDON_LOADED"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Roleplay Mission Editor |r|cFFFFFF33"..RME_VERSION_TEXTE.." |r|cFF33CC00charg avec succs !"; }
		RME_LOCALE["RME_LOCALE_ADDON_OUTDATED"] = 
			{ text = "|cFFFF3300Cette version est prime ! Merci de tlcharger la dernire version  l'adresse suivante: |r|cFFFFFFFFhttp:\\\\rme.yubovision.fr|r"; }
		RME_LOCALE["RME_Minimap_Button_IconFrame"] = 
			{ text = ""; }
			
		RME_LOCALE["RME_Minimap_Menu1"] = 
			{ text = "Sac"; help = "Affiche/Cache le Sac contenant les objets RME"; texture="Interface\\Icons\\INV_Misc_Bag_16" }
		RME_LOCALE["RME_Minimap_Menu2"] = 
			{ text = "Journal"; help = "Affiche/Cache le Journal contenant les missions RME"; texture="Interface\\Icons\\INV_Misc_Book_05" }
		RME_LOCALE["RME_Minimap_Menu3"] = 
			{ text = "RME"; help = "Affiche Roleplay Mission Editor"; texture="Interface\\Icons\\INV_Gizmo_02" }
			  
			  
		-- Binding
		BINDING_HEADER_RME_HEADER			=	RME_Translate_To_UTF8("Roleplay Mission Editor (RME)")
		BINDING_NAME_RME_TOGGLE_BAG			=	RME_Translate_To_UTF8("Sac RME")
		BINDING_NAME_RME_TOGGLE_QUESTLOG		=	RME_Translate_To_UTF8("Journal des Qutes RME")
		BINDING_NAME_RME_TOGGLE_INTERACTION	=	RME_Translate_To_UTF8("Interaction avec votre cible")
		BINDING_NAME_RME_TOGGLE_RME			=	RME_Translate_To_UTF8("Fentre principale de RME")
			  
		-- Class
		RME_LOCALE["HUNTER"] = 
			{text1 = "Chasseur / Chasseresse"; text2 = "Chasseur"; text3 = "Chasseresse"; r = 0.67 ; g = 0.83, b = 0.45 }
		RME_LOCALE["WARLOCK"] = 
			{text1 = "Dmoniste / Dmoniste"; text2 = "Dmoniste"; text3 = "Dmoniste"; r = 0.58; g = 0.51; b = 0.79  }
		RME_LOCALE["PRIEST"] = 
			{text1 = "Prtre / Prtresse"; text2 = "Prtre"; text3 = "Prtresse"; r = 1.0; g = 1.0; b = 1.0 }
		RME_LOCALE["PALADIN"] = 
			{text1 = "Paladin / Paladin"; text2 = "Paladin"; text3 = "Paladin"; r = 0.96; g = 0.55; b = 0.73 }
		RME_LOCALE["MAGE"] = 
			{text1 = "Mage / Mage"; text2 = "Mage"; text3 = "Mage"; r = 0.41; g = 0.8; b = 0.94 }
		RME_LOCALE["ROGUE"] = 
			{text1 = "Voleur / Voleuse"; text2 = "Voleur"; text3 = "Voleuse"; r = 1.0; g = 0.96; b = 0.41}
		RME_LOCALE["DRUID"] = 
			{text1 = "Druide / Druidesse"; text2 = "Druide"; text3 = "Druidesse"; r = 1.0; g = 0.49; b = 0.04}
		RME_LOCALE["SHAMAN"] = 
			{text1 = "Chaman / Chamane "; text2 = "Chaman"; text3 = "Chamane"; r = 0.14; g = 0.35; b = 1.0 }
		RME_LOCALE["WARRIOR"] = 
			{text1 = "Guerrier / Guerrire"; text2 = "Guerrier"; text3 = "Guerrire "; r = 0.78; g = 0.61; b = 0.43 }

			
		-- RACE
		RME_LOCALE["BLOODELF"] = 
			{text1 ="Elfe de sang / Elfe de sang"; text2 = "Elfe de sang"; text3 ="Elfe de sang"; }
		RME_LOCALE["DRAENEI"] = 
			{text1 ="Draene / Draene"; text2 = "Draene"; text3 ="Draene"; }
		RME_LOCALE["DWARF"] = 
			{text1 ="Nain / Naine"; text2 = "Nain"; text3 ="Naine";}
		RME_LOCALE["GNOME"] = 
			{text1 ="Gnome / Gnome"; text2 = "Gnome"; text3 ="Gnome";}
		RME_LOCALE["HUMAN"] = 
			{text1 ="Humain / Humaine"; text2 = "Humain"; text3 ="Humaine";}
		RME_LOCALE["NIGHTELF"] = 
			{text1 ="Elfe de la nuit / Elfe de la nuit"; text2 = "Elfe de la Nuit"; text3 ="Elfe de la nuit"; }
		RME_LOCALE["ORC"] = 
			{text1 ="Orc / Orque"; text2 = "Orc"; text3 ="Orque";}
		RME_LOCALE["TAUREN"] = 
			{text1 ="Tauren / Taurne"; text2 = "Tauren"; text3 ="Taurne";}
		RME_LOCALE["TROLL"] = 
			{text1 ="Troll / Trollesse"; text2 = "Troll"; text3 ="Trollesse";}
		RME_LOCALE["UNDEAD"] = 
			{text1 ="Mort-vivant / Morte-vivante"; text2 = "Mort-vivant"; text3 ="Morte-vivante";}			
		

		RME_LOCALE["RME_TOOLTIP_COOLDOWN"] = 
			{ text = "(%s de recharge)"; }

		
		
		-- POPUP
		RME_LOCALE["RME_LOCALE_POPUP_CONFIRM_NEW_MISSION"] = 
			{ text = "Cette mission est actuellement en cours d'dition et n'a pas t sauvegarde.\nSouhaitez-vous rellement crer une nouvelle mission ?"; }
		RME_LOCALE["RME_EDITOR_TOO_MANY_MISSIONS"] =
			{ text = "Vous avez atteint le maximum de missions ditables simultanment.\nPubliez ou annuler les modifications d'une mission dite avant de recommencer."; }
		RME_LOCALE["RME_LOCALE_POPUP_CONFIRM_LOAD_MISSION"] = 
			{ text = "Cette mission est dja charge dans l'diteur de mission.\nSi vous continuez, cela supprimera toutes les modifications effectue depuis la dernire publication de la mission.\nSouhaitez-vous rellement la recharger ?"; }
		RME_LOCALE["RME_LOCALE_POPUP_CONFIRM_DELETE_MISSION"] = 
			{ text = "|cFFFF0000Attention !|r\nVous venez de demander la suppression de la mission actuellement slectionne.\n\nSi vous continuez, cette mission sera dfinitivement supprime chez tout le monde.\n\nSouhaitez-vous rellement continuer ?"; }
		RME_LOCALE["RME_CONFIRM_CANCEL_EDITION"] = 
			{ text = "|cFFFF0000Attention !|r\nVous venez de demander l'annulation des modifications effectues sur la mission actuellement dite.\n\n\nSouhaitez-vous rellement continuer ?"; }

		RME_LOCALE["RME_LOCALE_POPUP_CONFIRM_LEAVE_MISSION"] = 
			{ text = "Souhaitez-vous rellement abandonner cette mission ?\nSi vous avez reus des objets lis  cette mission, ils seront dtruits."; }
		RME_LOCALE["RME_LOCALE_POPUP_TOO_MANY_MISSIONS"] = 
			{ text = "Vous avez atteint le maximum de missions activables simultanment.\nFinissez ou abandonnez vos missions avant d'en prendre une nouvelle."; }
		RME_LOCALE["RME_EDITOR_CANT_PUBLISH_MISSION_HAVE_ERROR"] = 
			{ text = "Impossible de publier cette mission.\nRegardez les messages <RME> sur la canal de communication pour en connaitre la raison"; }
		RME_LOCALE["RME_LOCALE_POPUP_CONFIRM_IGNORE_MISSION"] = 
			{ text = "Souhaitez-vous vraiment ignorer cette mission ?";}			
		RME_LOCALE["RME_LOCALE_MISSION_IGNORE_BUTTON"] = 
			{ text = "Ignorer";}			
			
		-- SLASH CMD
			RME_LOCALE["RME_LOCALE_SLASH_HELP_OPTION"] = 
				{ text = "aide"; }
			RME_LOCALE["RME_LOCALE_SLASH_HELP"] = 
				{ text = "Commandes ncessitant d'tre leader d'un groupe / raid :\n/rme <blablabla> Pour faire dire un texte  votre cible.\n/rme /em <blablabla> Pour faire dire une emote  votre cible.\n/rme /y <blablabla> Pour faire crier un texte  votre cible.\n/rme /all <EmoteToken> Pour faire faire une emote  tout votre groupe ou  votre cible.\nListe des EmoteToken ici: [http://www.wowwiki.com/API_TYPE_Emotes_Token]";}
			RME_LOCALE["RME_LOCALE_SLASH_UNKNOWN"] = 
				{ text = "Ceci n'est pas un commande reconnue. Tapez /rme aide pour afficher l'aide."; }
			
	-- OBJECTIVE --
		-- Objective text
		RME_LOCALE["RME_LOCALE_OBJECTIVE_KILL"] = 
			{ text = "%s tu : %d/%d"; }
		RME_LOCALE["RME_LOCALE_OBJECTIVE_EXPLORATION"] = 
			{ text = "Explorer %s"; }
		RME_LOCALE["RME_LOCALE_CONDITION_NOMOUNT"] = 
			{ text = "Ne pas utiliser de monture"; }
		RME_LOCALE["RME_LOCALE_CONDITION_USEMOUNT"] = 
			{ text = "Ne pas descendre de la monture"; }
		RME_LOCALE["RME_LOCALE_CONDITION_NOTAXI"] = 
			{ text = "Ne pas utiliser de griffon"; }
		RME_LOCALE["RME_LOCALE_CONDITION_PLAYERSURVIVAL"] = 
			{ text = "Ne pas mourrir"; }
		RME_LOCALE["RME_LOCALE_CONDITION_ESCORTVIP"] = 
			{ text = "Escorter %s"; }
		RME_LOCALE["RME_LOCALE_TIME_EXPIRED"] = 
			{ text = "%s: Le temps est coul, vous avez chou..."; }
		RME_LOCALE["RME_LOCALE_CONDITION_UNKNOWN"] = 
			{ text = "<Condition Inconnue>"; }
			
	-- QUESTLOG --
		RME_LOCALE["RME_LOCALE_WOW_QUESTLOG"] = 
			{ text = "WOW"; help = "Affiche vos missions WoW." }
		RME_LOCALE["RME_LOCALE_WOW_QUESTLOG_UP"] = 
			{ text = "|cffffffffWOW|r"; help = "Affiche vos missions WoW." }	
		RME_LOCALE["RME_LOCALE_RME_QUESTLOG"] = 
			{ text = "RME"; help = "Affiche vos missions Roleplay Mission Editor." }
		RME_LOCALE["RME_LOCALE_RME_QUESTLOG_UP"] = 
			{ text = "|cffffffffRME|r"; help = "Affiche vos missions Roleplay Mission Editor." }				
		RME_LOCALE["RME_LOCALE_MISSION_COUNT_TEMPLATE"] = 
			{ text = "Qutes : |cFFFFFFFF%d/%d|r"; }
		RME_LOCALE["RME_LOCALE_MISSION_FAILED"] = 
			{ text = "Qutes %s "..FAILED.."|r"; }
		RME_LOCALE["RME_LOCALE_QUEST_COMPLETE"] = 
			{ text = "Qutes %s "..COMPLETE.."|r"; }
			
	-- GOSSIP --
		-- Onglet
		RME_LOCALE["RME_LOCALE_WOW_GOSSIP"] = 
			{ text = "WOW"; help = "Affiche les interactions WOW disponibles avec ce personnage." }
		RME_LOCALE["RME_LOCALE_WOW_GOSSIP_UP"] = 
			{ text = "|cffffffffWOW|r"; help = "Affiche les interactions WOW disponibles avec ce personnage." }	
		RME_LOCALE["RME_LOCALE_RME_GOSSIP"] = 
			{ text = "RME"; help = "Affiche les interactions RME disponibles avec ce personnage." }
		RME_LOCALE["RME_LOCALE_RME_GOSSIP_UP"] = 
			{ text = "|cffffffffRME|r"; help = "Affiche les interactions RME disponibles avec ce personnage." }				
		RME_LOCALE["RME_LOCALE_MISSION_LOCKED"] = 
			{ text = "Verrouille"; }				
		RME_LOCALE["RME_LOCALE_GOSSIP_WELCOME"] = 
			{ text = "Oui ? Que me voulez-vous ?";}				
		RME_LOCALE["RME_LOCALE_GOSSIP_NOTARGET"] = 
			{ text = "<Vous devez slectionner une personnage avant d'afficher cette fentre d'interaction>";}				
		RME_LOCALE["RME_LOCALE_NPC_HAVE_MISSION"] = 
			{ text = "%s vous attend pour %d missions";}				
		RME_LOCALE["RME_LOCALE_NPC_HAVE_MISSION_ONE"] = 
			{ text = "%s vous attend pour une mission";}				

	-- PANEL --
			-- --
		RME_LOCALE["RME_PanelFrame_Title"] = 
			{ text = "Roleplay Mission Editor"; }
	
			-- TABS --
		RME_LOCALE["RME_PanelFrame_"] = 
			{ text = ""; help = ""; }
		RME_LOCALE["RME_PanelFrame_TabsTab1"] = 
			{ text = "Bienvenue"; help = ""; }
		RME_LOCALE["RME_PanelFrame_TabsTab2"] = 
			{ text = "Gestion des Missions"; help = ""; }
		RME_LOCALE["RME_PanelFrame_TabsTab3"] = 
			{ text = "Editeur de Missions"; help = ""; }
		RME_LOCALE["RME_PanelFrame_TabsTab4"] = 
			{ text = "Mode MJ"; help = ""; }			
		RME_LOCALE["RME_PanelFrame_TabsTab5"] = 
			{ text = "Options"; help = ""; }
		RME_LOCALE["RME_PanelFrame_TabsTab6"] = 
			{ text = "Aide/Crdits"; help = ""; }
			
			-- GENERAL --
		RME_LOCALE["RME_PanelFrame_General_UpdateMissions"] = 
			{ text = "Mise  jour des missions"; help = "Provoque une demande de mise  jour des missions aux autres utilisateurs de Roleplay Mission Editor.\nPermet aussi de diffuser vos missions.";}			

			
			-- MISSION --
		RME_LOCALE["RME_PanelFrame_Mission_ChooseMission_DropDownEditorList"] = 
			{ text = "Filtrer par Auteur:"; help = "Choisissez un nom afin de n'afficher que les missions cres par cette personne.";
			  choice1= "<Aucun filtre>"; tag1=nil; }
		RME_LOCALE["RME_PanelFrame_Mission_ChooseMission_DropDownCampagneList"] = 
			{ text = "Filtrer par Campagne:"; help = "Choisissez une campagne afin de n'afficher que les missions prsentes dans cette dernire."; choice1= "<Aucun filtre>"; tag1=nil; }
		RME_LOCALE["RME_PanelFrame_Mission_ChooseMission_HideArchived"] = 
			{ text = "Archive"; help = "Cochez cette case pour afficher les missions archives.";}
		RME_LOCALE["RME_PanelFrame_Mission_ChooseMission_ScrollFrame"] = 
			{ text = ""; help = "";}
		RME_LOCALE["RME_PanelFrame_Mission_ChooseMission_Summary"] = 
			{ text = "%d missions"; textalone = "%d mission"; }
		RME_LOCALE["RME_PanelFrame_Mission_DeleteMission_NotAuthor"] = 
			{ text = "Impossible de supprimer une mission dont vous n'tes pas l'auteur !"; help = "";}
		RME_LOCALE["RME_PanelFrame_Mission_EditMission_Toggle_Private"] = 
			{ text = "Mission Prive/Publique"; help = "Cliquez pour changer l'tat de publication de la mission" }
		RME_LOCALE["RME_PanelFrame_Mission_EditMission_Toggle_Locked"] = 
			{ text = "Mission Disponible/Verrouille"; help = "Cliquez pour changer l'tat de disponibilit de la mission" }
		RME_LOCALE["RME_PanelFrame_Mission_EditMission_Toggle_EditorLock"] = 
			{ text = "Mode Edition Disponible/Verrouill"; help = "Cliquez pour changer la permission d'dition de la mission" }
		RME_LOCALE["RME_PanelFrame_Mission_EditMission_Toggle_PublishLock"] = 
			{ text = "Mode Publication Disponible/Verrouill"; help = "Cliquez pour changer la permission de publication de la mission" }
		RME_LOCALE["RME_PanelFrame_Mission_EditMission_Toggle_Archived"] = 
			{ text = "Mission Affiche/Archive"; help = "Cliquez pour afficher/masquer cette mission dans la liste de gauche.\nCela permet de cacher les missions termines." }			
		RME_LOCALE["RME_PanelFrame_Mission_EditMission_Toggle_ResetMission"] = 
			{ text = "Rinitialisation de la mission"; help = "Cliquez pour rinitialiser l'tat de cette mission afin de pouvoir la refaire" }
		RME_LOCALE["RME_PanelFrame_Mission_EditMission_Toggle_IgnoreMission"] = 
			{ text = "Activer/Ignorer cette mission"; help = "Cliquez pour alterner l'tat de cette mission.\nActiver: La mission est visible sur la carte/minimap.\nIgnorer: Cette mission est totalement ignore, rien n'est visible sur la carte et minimap." }

			
		RME_LOCALE["RME_PanelFrame_Mission_GM_PushInParty"] = 
			{ text = "Pour la mission slectionne et pour mon |cFF00FF00GROUPE|r:"; help = "Lance une action pour tout les membres de votre groupe ou votre cible.\nVous devez tre le leader de l'quipe.";
				choice1= "|cFFDDDDDD<Ne rien faire>|r"; 					tag1=nil; 
				choice2= "|cFF00FF00Partager la mission|r"; 					tag2="SHARE"; 
				choice3= "|cFF00FF00Debloquer la mission|r"; 				tag3="UNLOCK"; 
				choice4= "|cFFFF0000Bloquer la mission|r"; 					tag4="LOCK"; 			  
				choice5= "|cFFDDDD00Afficher la proposition de la mission|r"; 	tag5="SHOW"; 
				choice6= "|cFFDDDD00Mission accepte et lance|r"; 			tag6="LAUNCH"; 
				choice7= "Objectif de mission |cFFFF0000chou|r"; 			tag7="FAILED"; 
				choice8= "Objectif de mission |cFFDDDD00termine|r"; 			tag8="SUCCESS"; 
				choice9= "Mission |cFF00FF00valide|r"; 					tag9="FINISH"; 
				choice10= "|cFFFF0000Rinitialiser la mission|r"; 				tag10="REINIT"; 
				choice11= "Forcer le rafraichissement des missions"; 			tag11="UPDATE"; 
				choice12 = "Demande d'informations sur cette mission"; 		tag12="GET_INFORMATION"; }

		RME_LOCALE["RME_PanelFrame_Mission_GM_PushInParty2"] = 
			{ text = "Pour la mission slectionne et pour mon |cFF00FF00GROUPE|r:"; help = "Lance une action pour tout les membres de votre groupe ou votre cible.\nVous devez tre le leader de l'quipe.";
				choice1= "|cFFDDDDDD<Ne rien faire>|r"; 					tag1=nil; 
				choice2= "|cFF00FF00Partager la mission|r"; 					tag2="SHARE"; 
				choice3= "|cFF00FF00Debloquer la mission|r"; 				tag3="UNLOCK"; 
				choice4= "|cFFFF0000Bloquer la mission|r"; 					tag4="LOCK"; 			  
				choice5= "|cFFDDDD00Afficher la proposition de la mission|r"; 	tag5="SHOW"; 
				choice6= "|cFFDDDD00Mission accepte et lance|r"; 			tag6="LAUNCH"; 
				choice7= "Objectif de mission |cFFFF0000chou|r"; 			tag7="FAILED"; 
				choice8= "Objectif de mission |cFFDDDD00termine|r"; 			tag8="SUCCESS"; 
				choice9= "Mission |cFF00FF00valide|r"; 					tag9="FINISH"; 
				choice10= "|cFFFF0000Rinitialiser la mission|r"; 				tag10="REINIT"; 
				choice11= "Forcer le rafraichissement des missions"; 			tag11="UPDATE"; 
				choice12 = "Demande d'informations sur cette mission"; 		tag12="GET_INFORMATION"; }

				
		RME_LOCALE["RME_PanelFrame_Mission_GM_PushInPlayer"] = 
			{ text = "Pour la mission slectionne et pour |cFF00FF00%s|r:" }
			
		-- EDITOR
		RME_LOCALE["RME_PanelFrame_Editor_DropDownEditorList"] = 
			{ text = "Choisissez l'action que vous dsirez effectuer"; help = "Choisissez l'action que vous dsirez effectuer:\n- Crer une nouvelle mission RME.\n-Editer une mission (jusqu' 10 simultanement)\n-Copier une mission\n-Supprimer dfinitivement une mission dont vous tes l'auteur."; 
			  choice1="|cFFAAAAAA<Aucune action>|r"; choice2= "|cFF00FF00<Crer une nouvelle mission>|r"; choice3= "|cFFDDDD00<Editer une mission publie>|r"; 
			  choice4= "|cFFDDDD00<Cloner la mission actuellement dite>|r"; choice5= "|cFFFF0000<Supprimer une mission publie>|r";   }
		RME_LOCALE["RME_PanelFrame_Editor_PublishMission"] = 
			{ text = "Publier cette mission"; help = "Publie la mission actuellement dite dans votre liste globale de mission.\nPour la partager automatiquement avec les utilisateurs de RME, il faudra la rendre publique (onglet 'Gestion des Mission')." }
		RME_LOCALE["RME_PanelFrame_Editor_CancelEdition"] = 
			{ text = "Annuler l'dition"; help = "Annule l'dition de cette mission.\nSi cette mission a dj t publie, elle restera dans l'tat 'avant dition'." }
		RME_LOCALE["RME_LOCALE_SWITCH_TO_MISSION"] = 	
			{ text = "|cFFAAAAAAMission: |r"; }
		RME_LOCALE["RME_LOCALE_DELETED_MISSION"] = 	
			{ text = "<Supprime par l'auteur>"; }
		RME_LOCALE["RME_LOCALE_COPY_MISSION"] = 	
			{ text = "<Clone>"; }
		RME_LOCALE["RME_LOCALE_EDITOR_MISSING_TEXTE"] = 
			{ text = "Cette mission ne peut tre publie: certains textes sont vides !"; help = "" }
		RME_LOCALE["RME_LOCALE_EDITOR_MISSING_END_NPC"] = 
			{ text = "Cette mission ne peut tre publie: Aucun personnage n'est dfinie pour valider cette qute."; help = "" }
		RME_LOCALE["RME_CONFIRM_MISSING_START_NPC"] = 
			{ text = "Cette mission n'a pas de personnage proposant cette mission.\nIl vous faudra donc lancer cette mission via un objet.\n\nEst-ce voulu ?"; help = "" }
		RME_LOCALE["RME_CONFIRM_CANCEL_MISSION_IN_PROGRESS"] = 
			{ text = "Cette mission est actuellement active dans votre journal de qute.\Pour publier cette nouvelle version, elle sera annule.\n\nSouhaitez-vous continuer ?"; help = "" }
		RME_LOCALE["RME_CONFIRM_CANCEL_MISSION_COMPLETE"] = 
			{ text = "Vous avez dj termine l'ancienne version de cette mission auparavant.\nPublier cette nouvelle version rinitialisera l'ancienne mission, ce qui vous obligera de la refaire.\n\nSouhaitez-vous continuer ?"; help = "" }
		RME_LOCALE["RME_MISSION_PUBLISH"] = 
			{ text = "Mission publie !"; help = "" }
		RME_LOCALE["RME_EDITOR_CANT_LOAD_NOT_AUTHORIZED"] = 
			{ text = "Impossible de charger cette mission.\nSon auteur n'a pas autoris cette action."; }
		RME_LOCALE["RME_EDITOR_CANT_PUBLISH_NOT_AUTHORIZED"] = 
			{ text = "Impossible de publier cette mission.\nSon auteur n'a pas autoris cette action."; }


		RME_LOCALE["RME_PANNELFRAME_NOMISSION"] = 
			{ text = "<html><body><h1 align=\"center\">|cFFFFFFFFAucune mission slectionne|r</h1></body></html>"; }
		RME_LOCALE["RME_PANNELFRAME_TITLE"] = 
			{ text = "<html><body><h1 align=\"center\">|cFFFFFFFF%s|r</h1><p align=\"center\"><br/>Auteur:|cFFFFAA55 %s|r  -  Version:|cFFFFAA55 %d|r</p><p><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_COMMENT"] = 
			{ text = "Description:<br/>|cFFFFFFFF%s|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PRIVATE"] = 
			{ text = "Cette mission est |cFFFF1100[Prive]|r.<br/>|cFF999999Elle ne sera pas diffuse automatiquement.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PUBLIC"] = 
			{ text = "Cette mission est |cFF11FF00[Publique]|r.<br/>|cFF999999Elle sera diffuse automatiquement.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PUBLIC_ALL"] = 
			{ text = "Cette mission est |cFF11FFFF[Publique interserveur]|r.<br/>|cFF999999Elle sera diffuse automatiquement.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_GUILD"] = 
			{ text = "Cette mission est |cFF11FF00[Publique pour ma guilde]|r.<br/>|cFF999999Elle sera diffuse automatiquement.|r<br/><br/>"; }			
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_UNAVAILABLE"] = 
			{ text = "Cette mission est |cFFFF1100[Verrouille]|r.<br/>|cFF999999Elle ne peut pas tre lance par les joueurs.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_AVAILABLE"] = 
			{ text = "Cette mission est |cFF11FF00[Active]|r.<br/>|cFF999999Elle peut tre lance par les joueurs.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_EDITORLOCK"] = 
			{ text = "Edition de la mission: |cFFFF1100[Verrouille]|r.<br/>|cFF999999Seul son auteur peut diter cette mission.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_EDITORUNLOCK"] = 
			{ text = "Edition de la mission: |cFF11FF00[Possible]|r.<br/>|cFF999999Vous pouvez diter cette mission.|r<br/><br/>"; }			
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PUBLICATIONLOCK"] = 
			{ text = "Publication de la mission: |cFFFF1100[Verrouille]|r.<br/>|cFF999999Seul son auteur peut publier une nouvelle version.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PUBLICATIONUNLOCK"] = 
			{ text = "Publication de la mission: |cFF11FF00[Possible]|r.<br/>|cFF999999Informez l'auteur avant de la diffuser ;)|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_ARCHIVED"] = 
			{ text = "Archivage de la mission: |cFFFF1100[Oui]|r.<br/>|cFF999999Cette mission est dsactive et archive.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_NOTARCHIVED"] = 
			{ text = "Archivage de la mission: |cFF11FF00[Non]|r.<br/>|cFF999999La mission est active et non archive.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_IGNORE"] = 
			{ text = "Cette mission est : |cFFFF1100[Ignore]|r.<br/>|cFF999999Mission ignore. Aucune interaction possible.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_NOTIGNORE"] = 
			{ text = "Cette mission est : |cFF11FF00[Active]|r.<br/>|cFF999999Cette mission apparaitra sur votre carte et minimap|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PLAYER_AVAILABLE"] = 
			{ text = "Cette mission est |cFF11FF00[Jouable]|r.<br/>|cFF999999Trouvez le(s) donneur(s) de cette mission|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PLAYER_UNAVAILABLE_MISSION"] = 
			{ text = "Cette mission est |cFFFF1100[Injouable]|r actuellement.<br/>|cFF999999(Pr-requis de mission/race/classe/... non remplis)|r<br/><br/>"; }			
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_NEED_MISSION"] = 
			{ text = "Cette mission ncessite d'avoir termine la mission: %s<br/><br/>"; }			
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PLAYER_UNAVAILABLE_COMPLETED"] = 
			{ text = "Cette mission est |cFFFF1100[Injouable]|r.<br/>|cFF999999Cette mission est termine !|r<br/><br/>"; }	
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PLAYER_INPROGRESS"] = 
			{ text = "Cette mission est |cFF11FF00[Active]|r dans le Journal.<br/>|cFF999999La version de cette mission est  jour.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PLAYER_NOTINPROGRESS"] = 
			{ text = "Cette mission est |cFFFF1100[Inactive]|r dans le Journal.<br/>|cFF999999Il faut trouver le donneur de mission.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELFRAME_HTML_MISSION_PLAYER_INPROGRESS_EXPIRED"] = 
			{ text = "Cette mission est |cFF11FF00[Active]|r dans le Journal.<br/>|cFFFF1100Une version plus rcente de cette mission existe ! Il est conseill de recommencer la mission...|r<br/><br/>"; }

			
			
		-- pre requis
			
			-- GM --
		RME_LOCALE["RME_PanelFrame_GM_Create_Session_NotGroupLeader"] = 
				{ text = "Vous n'tes pas le leader du groupe, impossible de lancer une telle requte.";}	
		RME_LOCALE["RME_GM_NPC_TALK_SAY"] = 
				{ text = "|cFFF9F5AB%s dit : %s|r";}	
		RME_LOCALE["RME_GM_NPC_TALK_EMOTE"] = 
				{ text = "|cFFFF8448%s %s|r";}	
		RME_LOCALE["RME_GM_NPC_TALK_SHOUT"] = 
				{ text = "|cFFFF3840%s crie : %s|r";}	
		RME_LOCALE["RME_GM_SCREEN_EFFECT_KNOCKED"] = 
				{ text = "Vous venez d'tre assomm(e)...";}	
		RME_LOCALE["RME_PanelFrame_GM_ChoosePlayer_DropDownMissionList"] = 
			{ text = "Mission surveille"; help = "Permet de surveiller l'tat d'une mission pour le joueur slectionn";
			  choice1= "Aucune mission"; choice2= "Slectionner la mission..."; }
			  
		RME_LOCALE["RME_PANNELGM_TITLE"] = 
		{ text = "<html><body><h1 align=\"center\">|cFFFFFFFF%s|r</h1><br/><p>"; }
		RME_LOCALE["RME_PANNELGM_MISSION_NOTEXIST"] = 
		{ text = "<br/>"; }
		RME_LOCALE["RME_PANNELGM_MISSION_TIMER"] = 
			{ text = "Timer : |cFFFFFFFF%s|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELGM_MISSION_OBJECTIVE"] = 
			{ text = "Objectifs de la Mission : %s<br/><br/>%s<br/>"; }
		
		RME_LOCALE["RME_PANNELGM_MISSION_NOT_EXIST"] = 
			{ text = "Mission Tlcharge: |cFFFF1100[NON]|r.<br/>|cFF999999Ce joueur n'a pas cette mission.|r<br/><br/>"; }
		RME_LOCALE["RME_PANNELGM_MISSION_EXIST"] = 
			{ text = "Mission Tlcharge |cFF11FF00[Oui]|r.<br/>|cFF999999Ce joueur  la version %d.|r<br/><br/>"; }
		RME_LOCALE["RME_FINISHED"] = 
			{ text = "Clture" }
		RME_LOCALE["RME_IN_PROGRESS"] = 
			{ text = "En cours" }
		
		
	-- QUEST --
		-- DETAIL --
			RME_LOCALE["RME_LOCALE_QUEST_TAKEN"] = 
				{ text = "|cFFFFFF33Qute accepte: %s|r";}				
			RME_LOCALE["RME_LOCALE_QUEST_YOUMUST"] = 
				{ text = "Vous devez: ";}				
			RME_LOCALE["RME_LOCALE_MISSION_NOT_FOUND"] = 
				{ text = "<L'identifiant de cette mission est inconnu, impossible d'effectuer cette mission>";}				
			RME_LOCALE["RME_LOCALE_MISSION_ALREADY_DONE"] = 
				{ text = "Vous avez dj accompli cette qute...";}				
			RME_LOCALE["RME_LOCALE_QUEST_FINISH"] = 
				{ text = "%s |cFFFFFF33a fini la mission|r %s";}				
			RME_LOCALE["RME_LOCALE_QUEST_START"] = 
				{ text = "%s |cFFFFFF33commence la mission|r %s";}								
			RME_LOCALE["RME_LOCALE_QUEST_FINISH"] = 
				{ text = "%s |cFFFFFF33a fini la mission|r %s";}				
			RME_LOCALE["RME_LOCALE_QUEST_SUCCESS"] = 
				{ text = "%s |cFFFFFF33a russi les objectifs de la mission|r %s";}								
			RME_LOCALE["RME_LOCALE_QUEST_CANCEL"] = 
				{ text = "%s |cFFFFFF33a abandonn la mission|r %s";}								
			RME_LOCALE["RME_LOCALE_QUEST_FAILED"] = 
				{ text = "%s |cFFFFFF33a echou la mission|r %s";}				
			--RME_LOCALE["RME_LOCALE_QUEST_FAILED_WRONG_CLASS"] = 
			--	{ text = "Cette mission n'est pas disponible pour votre classe.";}				
			
		-- PROGRESS --
		-- REWARD --

	-- EDITOR --
		-- Onglet
		RME_LOCALE["RME_LOCALE_EDITOR_QUESTLOG"] = 
			{ text = "Editeur"; help = "Permet de crer/modifier une mission existante." }
		RME_LOCALE["RME_LOCALE_EDITOR_QUESTLOG_UP"] = 
			{ text = "|cffffffffEditeur|r"; help = "Permet de crer/modifier une mission existante." }	
				
			
			
			-- TABS --
		RME_LOCALE["RME_QuestEditorFrame_"] = 
			{ text = "Temp"; help = "Informations temporaire"; }
		RME_LOCALE["RME_QuestEditorFrame_TabsTab1"] = 
			{ text = "Gnral"; help = "Informations Gnral sur la mission.\nC'est ici que vous choisissez les options gnrales de votre mission."; }
		RME_LOCALE["RME_QuestEditorFrame_TabsTab2"] = 
			{ text = "Textes"; help = "Textes de la mission.\nC'est ici que vous crivez les textes qui apparaitront dans la mission."; }
		RME_LOCALE["RME_QuestEditorFrame_TabsTab3"] = 
			{ text = "Objectifs"; help = "Objectifs de la mission.\nC'est ici que vous choisissez quels sont les objectifs de votre mission (dans la limite de 10 objectifs).\nSi la mission n'a pas d'objectif, il suffira d'aller parler  un personnage finalisant la mission pour la clturer."; }
		RME_LOCALE["RME_QuestEditorFrame_TabsTab4"] = 
			{ text = "Personnages"; help = "Liste des personnages\nC'est ici que vous choisissez quel personnage donne et/ou termine votre qute.\nIl doit y avoir au moins un personnage finalisant la mission.\nNote: Il faut slectionner le personnage pour pouvoir l'ajouter.\nSi il s'agit d'un PNJ placez vous sur sa position afin de rcuprer son emplacement (utile pour la minimap).\nSi il s'agit d'un joueur, vous pouvez le rajouter sans tre devant (minimap dsactiv)."; }
		RME_LOCALE["RME_QuestEditorFrame_TabsTab5"] = 
			{ text = "Objets"; help = "Objets lis  la mission.\nC'est ici que vous crez les objets lies  cette mission.\nVous pouvez crer autant d'objets que vous voulez.\nPar contre vous ne devez pas dpasser x objets de rcompense."; }
		RME_LOCALE["RME_QuestEditorFrame_TabsTab6"] = 
			{ text = "Evnements"; help = "Events se dclenchant pendant la mission.\nPar exemple,  la mort d'une crature spcifie on gnre un vnement LOOT qui dpose un objet dans le sac du joueur (une tte par exemple)"; }
			
		-- TAB GENERAL --
			RME_LOCALE["RME_QuestEditorFrame_Title"] = 
				{ text = "Titre :"; help = "Nom de votre mission\n\nEvitez d'en choisir un trop long, il faut que a rentre dans la fenetre" }	
			RME_LOCALE["RME_QuestEditorFrame_MissionCampagne"] = 
				{ text = "Campagne :"; help = "Groupement de mission. Utilisez le mme nom de campagne pour lister rapidement la liste des missions rattaches"; choice1="<Aucun filtre>"; }	
			RME_LOCALE["RME_QuestEditorFrame_MissionComment"] = 
				{ text = "Description :"; help = "Description de la mission.\nCela permet d'avoir une rapide ide du type de la mission.\nEssayer d'indiquer ici o il faut aller pour prendre la mission." }	
			RME_LOCALE["RME_QuestEditorFrame_MissionType"] = 
				{ text = "Type de la mission"; help = "Type de mission.";
				  choice1= "Non prcis"; tag1=nil; choice2="Roleplay autonome"; tag2="RP_AUTO"; choice3="Roleplay avec MJ"; tag3="RP_MJ"; choice4="Fun autonome"; tag4="FUN_AUTO"; choice5="Fun avec MJ"; tag5="FUN_MJ"; }
			RME_LOCALE["RME_QuestEditorFrame_MissionLevel"] = 
				{ text = "Niveau de la mission :"; help = "Niveau de la mission.\nCette information n'est qu'indicative et n'est l que pour informer le joueur.\nIl n'y a pas de notion de pr-requis de niveau avec cette option."; 
				choice1= "Non prcis"; choice2="Niveau 0-10"; choice3="Niveau 10-20"; choice4="Niveau 20-30"; choice5="Niveau 30-40"; choice6="Niveau 40-50"; choice7="Niveau 50-60"; choice8="Niveau 60-70"; choice9="Niveau 70+"; choice10="Niveau WorldBoss" }
			RME_LOCALE["RME_QuestEditorFrame_MissionNeedLevel"] = 
				{ text = "Pr-requis de Niveau :"; help = "Pr-requis de niveau.\nCette mission ne sera disponible qu'aux joueurs ayant au moins le niveau slectionn." }				
			RME_LOCALE["RME_QuestEditorFrame_NeedRace"] = 
				{ text = "Pr-requis de Race"; help = "Pr-requis de Race.\nCette mission ne sera disponible que pour la race slectionne.";
				  choice1= "Aucun pr-requis"; choice2=RME_LOCALE["BLOODELF"].text1; choice3=RME_LOCALE["DRAENEI"].text1; choice4=RME_LOCALE["DWARF"].text1; 
				  choice5=RME_LOCALE["GNOME"].text1; choice6=RME_LOCALE["HUMAN"].text1; choice7=RME_LOCALE["NIGHTELF"].text1; choice8=RME_LOCALE["ORC"].text1;
				  choice9=RME_LOCALE["TAUREN"].text1;	choice10=RME_LOCALE["TROLL"].text1; choice11=RME_LOCALE["UNDEAD"].text1; }
			RME_LOCALE["RME_QuestEditorFrame_Class"] = 
				{ text = "Pr-requis de Classe"; help = "Pr-requis de Classe.\nCette mission ne sera disponible que pour la classe slectionne.";
				  choice1= "Aucun pr-requis"; choice2=RME_LOCALE["DRUID"].text1; choice3=RME_LOCALE["HUNTER"].text1; choice4=RME_LOCALE["MAGE"].text1; 
				  choice5=RME_LOCALE["PALADIN"].text1; choice6=RME_LOCALE["PRIEST"].text1; choice7=RME_LOCALE["ROGUE"].text1; 
				  choice8=RME_LOCALE["SHAMAN"].text1; choice9=RME_LOCALE["WARLOCK"].text1; choice10=RME_LOCALE["WARRIOR"].text1; }
			RME_LOCALE["RME_QuestEditorFrame_NeedMission"] = 
				{ text = "Pr-requis de Mission"; help = "Pr-requis de Mission.\nCette mission ne sera disponible que lorsque la mission cite sera termine par le joueur.\nCela permet de faire une suite de qute.";
				  choice1= "Aucun pr-requis"; choice2= "Slectionner la mission..."; }
			RME_LOCALE["RME_QuestEditorFrame_LaunchMission"] = 
				{ text = "Lorsque termine, lancer"; help = "Lanceur de mission.\nCette mission se lancera lorsque la mission actuelle sera russie et valide via personnage de fin.\nNe pas oublier de mettre sur l'autre mission un pr-requis de mission afin d'viter qu'elle soit lanable sans avoir finit celle-ci.";
				  choice1= "Ne rien lancer"; choice2= "Slectionner la mission..."; }
			RME_LOCALE["RME_QuestEditorFrame_Timer"] = 
				{ text = "Mission chronomtre"; help = "Choisissez le temps dont dispose le joueur pour terminer ces objectifs.\nAttention: le chronomtre s'arrte ds que les objectifs sont atteints.\nIl disposera du temps qu'il souhaite pour aller voir le personnage clturant cette qute.";}
			RME_LOCALE["RME_QuestEditorFrame_NoTimer"] = 
				{ text = "Mission non chronomtre";}
			RME_LOCALE["RME_QuestEditorFrame_EditorComment"] = 
				{ text = "Commentaires pour l'diteur"; help = "Donnez ici vos commentaires sur cette mission, TODO List, etc..." }				
			RME_LOCALE["RME_QuestEditorFrame_MissionCampagneDropDown"] = 
				{ text = "Liste des Campagnes Existantes"; help = "Cliquez pour associer le nom d'une campagne  votre mission"; choice1="<Aucune campagne existante>"; }				
			RME_LOCALE["RME_QuestEditorFrame_MissionPublishStatus_DropDown"] = 
				{ text = "Diffusion de la mission"; help = "Choisissez l'tat de publication de votre mission.\n|cFFFF1100Prive|r|cFFFFFF: La mission ne sera pas automatiquement distribue.\n|cFFFFFF00Guilde|r|cFFFFFF: La mission sera automatiquement publie aux membres de ma guilde.\n|cFF11FF00Publique|r|cFFFFFF: La mission sera automatiquement publie aux joueurs prsents sur serveur via la mise  jour automatique des missions.\n|cFF00FFFFPublique interserveur|r|cFFFFFF:La mission sera publie selon le mme principe que 'Publique' avec en plus le partage entre les diffrents serveurs."; 
				choice1= "|cFFFF1100Prive|r"; choice2= "|cFFFFFF00Guilde|r"; choice3= "|cFF11FF00Publique|r"; choice4= "|cFF00FFFFPublique interserveur|r"; }				
			RME_LOCALE["RME_QuestEditorFrame_MissionActivationStatus_DropDown"] = 
				{ text = "Statut de la mission"; help = "Choisissez si la mission peut tre lance par les joueurs ou si elle est visible mais verrouille.";
				   choice1="|cFF11FF00Lanable|r"; tag1="UNLOCKED"; choice2= "|cFFFF1100Verrouille|r"; tag2="LOCKED"; }				
			RME_LOCALE["RME_QuestEditorFrame_MissionEditionStatus_DropDown"] = 
				{ text = "Edition de la mission"; help = "Choisissez si la mission peut tre dite par les joueurs.";
				   choice1="|cFF11FF00Possible|r"; choice2= "|cFFFF1100Verrouille|r"; }				
			RME_LOCALE["RME_QuestEditorFrame_MissionEditionPublishStatus_DropDown"] = 
				{ text = "Publication de la mission"; help = "Choisissez si votre mission peut tre publie par les joueurs.";
				   choice1="|cFF11FF00Possible|r"; choice2= "|cFFFF1100Verrouille|r"; }				
			RME_LOCALE["RME_EDITOR_CANT_SET_GUILD"] = 
				{ text = "Impossible vous n'tes pas dans une guilde !";}
			RME_LOCALE["RME_LOCALE_EDITOR_NEED_TITLE"] = 
				{ text = "<Titre de la mission>";}

		-- TAB MISSION --
			RME_LOCALE["RME_QuestEditorFrame_TextDescription"] = 
				{ text = "Description de la mission"; help = "Tapez ici le texte dcrivant la mission.\nIl s'agit d'un texte roleplay qui est prononc par le donneur de mission.\nDans le suivi de mission, il s'agit du texte situ sous le mot 'Description'" }				
			RME_LOCALE["RME_QuestEditorFrame_TextObjective"] = 
				{ text = "Objectifs de la mission"; help = "Tapez ici le texte dcrivant les objectifs de la mission.\nIl s'agit d'un texte donnant les dtails sur comment et o raliser les objectifs de la mission.\nDans le suivi de mission, il s'agit du texte situ sous le titre de la mission.'" }				
			RME_LOCALE["RME_QuestEditorFrame_TextInProgress"] = 
				{ text = "Mission en cours"; help = "Tapez ici le texte qui s'affichera lorsqu'on interroge le personnage cloturant la mission.\nCe texte s'affiche lorsque vous tentez de finaliser la mission.\nSi tout les objectifs ne sont pas atteints, seul ce texte s'affichera." }				
			RME_LOCALE["RME_QuestEditorFrame_TextSuccess"] = 
				{ text = "Mission termine"; help = "Tapez ici le texte qui s'affichera lorsque l'on valide la mission.\nCe texte s'affiche au dessus des rcompenses de mission." }				
			RME_LOCALE["RME_LOCALE_EDITOR_NEED_TEXT"] = 
				{ text = "< Tapez votre texte ici >";}
		
		-- TAB OBJECTIVE --
			RME_LOCALE["RME_QuestEditorFrame_Objective_ScrollFrame"] = 
				{ text = "Objectifs de la mission"; help = "Objectifs de la mission\nSlectionnez un objectif afin de le modifier." }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_Add"] = 
				{ text = "Ajouter un objectif"; help = "Ajouter un objectif\nCliquez ici pour ajouter un objectif (10max par mission)." }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_Delete"] = 
				{ text = "Supprimer un objectif"; help = "Supprimer l'objectif\nCliquez ici pour supprimer l'objectif slectionn." }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_UP"] = 
				{ text = "Monter"; help = "Fait monter l'objectif.\nCela n'a aucune influence sur la mission, c'est purement de l'ergonomie visuelle ^^" }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_DOWN"] = 
				{ text = "Descendre"; help = "Fait descendre l'objectif.\nCela n'a aucune influence sur la mission, c'est purement de l'ergonomie visuelle ^^" }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_Type_EXPLORATION"] = 
				{ text = "Exploration"; help = "" }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_Type_KILL_MOB"] = 
				{ text = "Tuer Monstres/Joueur"; help = "" }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_ITEM"] = 
				{ text = "Besoin Objet"; help = "" }				
			RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION"] = 
				{ text = "Exploration"; help = "" }
			RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_EVENT"] = 
				{ text = "Besoin Event"; help = "" }				

			-- Ne pas traduire les tag#. Seulement text,help et choice# / don't translate tag#. Only text, help and choice#
			RME_LOCALE["RME_QuestEditorFrame_Objective_Type"] = 
				{ text = "Type d'objectif"; help = "Il existe diffrents objectifs de mission:\n    - 'Exploration': Le joueur doit se rendre dans la zone demande. (Attention  l'orthographe du lieux !)\n    - 'Tuer Crature/Joueur'   : Le joueur doit tuer x fois <cible>. La cible peut-tre une crature ou un joueur.\n    - 'Besoin Objet'       : Le joueur doit amener au personnage clturant la mission l'objet requis. (Objet cre dans l'onglet 'Objets')\n    - 'Condition'  : Le joueur doit respecter la condition choisie sinon la mission est un chec et doit tre recommence.";
				  choice1= "Explorer"; tag1="EXPLORATION"; choice2="Tuer"; tag2="KILL_MOB"; choice3="Besoin"; tag3="NEED_ITEM"; choice4="Condition"; tag4="CONDITION"; choice5="Besoin Evnement"; tag5="NEED_EVENT"; }
			RME_LOCALE["RME_QuestEditorFrame_Objective_Type_List"] = 
				  { ["EXPLORATION"] = RME_Translate_To_UTF8("Explorer");  ["KILL_MOB"] = RME_Translate_To_UTF8("Tuer"); ["NEED_ITEM"] = RME_Translate_To_UTF8("Besoin"); ["CONDITION"] = RME_Translate_To_UTF8("Condition"); ["NEED_EVENT"] = RME_Translate_To_UTF8("Besoin Evnement"); }
				  
							  
				-- EXPLORATION
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_EXPLORATION_Zone"] = 
					{ text = "Nom de la zone  explorer :"; help = "Tapez ici le nom de la zone que le joueur devra explorer.\nIl peut s'agir d'une rgion ou d'une zone bien dlimite (exemple: Banque de Forgerfer)\nAttention  l'orthographe des lieux et  leurs accents.\nLes majuscules et minuscules sont ignores." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_EXPLORATION_SelectZone"] = 
					{ text = "Rgion actuelle"; help = "Cliquez ici pour slectionner la rgion/ville dans laquelle vous vous trouvez actuellement." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_EXPLORATION_SelectSubZone"] = 
					{ text = "Zone actuelle"; help = "Cliquez ici pour slectionner la zone dans laquelle vous vous trouvez actuellement.\n(Il s'agit des sous-zones dans une rgion/ville)." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_EXPLORATION_SelectMinimapZone"] = 
					{ text = "Sous-zone actuelle"; help = "Cliquez ici pour slectionner la sous-zone dans laquelle vous vous trouvez actuellement.\n(Il s'agit du nom de la zone affiche sur la minimap)." }				
				RME_LOCALE["RME_LOCALE_EDITOR_NEED_ZONENAME"] = 
					{ text = "<Zone  explorer>";}

				-- KILL_MOB
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_KILL_MOB_Name"] = 
					{ text = "Nom de la crature  tuer :"; help = "Tapez ici le nom de la crature ou du joueur  tuer.\nAttention  son orthographe (accents).\nLes majuscules et minuscules sont ignores." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_KILL_MOB_Number"] = 
					{ text = "Nombre de crature  tuer :"; help = "Donnez ici le nombre de crature/joueur  tuer pour remplir l'objectif." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_KILL_MOB_SelectTarget"] = 
					{ text = "Cible actuelle"; help = "Cliquez ici pour slectionner le nom de votre cible actuelle." }				
				RME_LOCALE["RME_LOCALE_EDITOR_NEED_MOBNAME"] = 
					{ text = "<Cible  tuer>";}

				-- NEED_ITEM
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_ITEM_ChooseItem"] = 
					{ text = "<Choisissez un objet>"; }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_ITEM_DropDownObjectsList"] = 
					{ text = "Objet demand:"; help = "Choisissez ici l'objet demand par le personnage validant cette qute\nSi il n'y a aucun objet, crez le dans l'onget \"Objets\"";
					  choice1="Aucun objet"; tag1="NO_ITEM" }
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_ITEM_Number"] = 
					{ text = "Quantit demande"; help = "Choisissez ici le nombre d'objet demand par le personnage validant cette qute." }												
				
				-- CONDITION
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_ChooseCondition"] = 
					{ text = "<Choisissez une condition>"; }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_Mount_NotTaxi"] = 
					{ text = "Ne pas utiliser de Griffon"; help = "Cochez cette case pour dclarer l'chec de la mission si le joueur utilise un taxi (Griffon)" }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_Mount_NotMount"] = 
					{ text = "Ne pas utiliser de Monture"; help = "Cochez cette case pour dclarer l'chec de la mission si le joueur utilise une Monture." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_Mount_NeedMount"] = 
					{ text = "Ne pas descendre de Monture"; help = "Cochez cette case pour dclarer l'chec de la mission si le joueur descend de sa Monture." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_Player_MustBeAlive"] = 
					{ text = "Ne pas mourrir"; help = "Cochez cette case pour dclarer l'chec de la mission si le joueur meurt." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_Escort_VIP"] = 
					{ text = "Protger la cible"; help = "Cochez cette case pour dclarer l'chec de la mission si la cible  protger meurt." }							  
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_Escort_VIP_Name"] = 
					{ text = "Nom de la cible"; help = "Tapez ici le nom de la cible  protger.\nAttention  son orthographe (accents).\nLes majuscules et minuscules sont ignores." }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_CONDITION_Escort_VIP_SelectTarget"] = 
					{ text = "Cible actuelle"; help = "Cliquez ici pour slectionner le nom de votre cible actuelle." }				

				-- NEED_EVENT
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_EVENT_ChooseEvent"] = 
					{ text = "<Choisissez un Evnement>"; }				
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_EVENT_DropDownEventsList"] = 
					{ text = "Objectif atteint lorsque l'Evnement se produit:"; help = "Choisissez ici l'vnement demand par le personnage validant cette qute\n";
					  choice1="Aucun Evnement"; tag1="NO_EVENT" }
				RME_LOCALE["RME_QuestEditorFrame_Objective_Type_NEED_EVENT_ObjectiveName"] = 
					{ text = "Texte de l'objectif"; }			
				RME_LOCALE["RME_LOCALE_EDITOR_NEED_EVENTNAME"] = 
					{ text = "<Nom de l'event>";}
				
		-- TAB NPC --
			RME_LOCALE["RME_QuestEditorFrame_NPC_ScrollFrame"] = 
				{ text = "Liste des personnages"; help = "Liste des personnages\nSlectionnez un personnage afin de le modifier." }				
			RME_LOCALE["RME_QuestEditorFrame_NPC_Add"] = 
				{ text = "Ajouter"; help = "Ajoute votre cible dans la liste des personnages\nPlacez-vous a proximit afin de rcuprer sa position." }				
			RME_LOCALE["RME_QuestEditorFrame_NPC_Delete"] = 
				{ text = "Supprimer"; help = "Supprimer un personnage\nCliquez ici pour supprimer le personnage slectionn." }				
			RME_LOCALE["RME_QuestEditorFrame_NPC_Status_StartMission"] = 
				{ text = "Ce personnage donne la qute"; help = "En cochant cette case, ce personnage proposera la mission au joueur." }				
			RME_LOCALE["RME_QuestEditorFrame_NPC_Status_EndMission"] = 
				{ text = "Ce personnage termine la qute"; help = "En cochant cette case, ce personnage finalisera la mission du joueur une fois que celle-ci aura ces objectifs termines." }				
			RME_LOCALE["RME_LOCALE_EDITOR_NPC_LIST_FULL"] = 
				{ text = "<Vous avez atteint la limite de personnage pour une mission>";  }				
			RME_LOCALE["RME_LOCALE_EDITOR_NPC_TOO_FAR"] = 
				{ text = "<Vous devez vous rapprocher de votre cible>";  }				
			RME_LOCALE["RME_LOCALE_EDITOR_NPC_ALREADY_ADDED"] = 
				{ text = "<Vous avez dj ce personnage dans votre liste>";  }				
			  

		-- TAB OBJECT --
			RME_LOCALE["RME_LOCALE_ITEM_TEXTURE"] = 
				{ text = "Image de l'objet"; }
			RME_LOCALE["RME_LOCALE_ITEM_TEXTURE_APPLY"] = 
				{ text = "Appliquer"; help = "Slectionne l'image actuelle pour votre objet."; }
			RME_LOCALE["RME_QuestEditorFrame_Item_ScrollFrame"] = 
				{ text = "Liste des objets"; help = "Liste des objets\nSlectionnez un objet afin de le modifier." }				
			RME_LOCALE["RME_QuestEditorFrame_Item_Add"] = 
				{ text = "Ajouter"; help = "Ajoute un objet dans la liste des objets associes  cette mission." }				
			RME_LOCALE["RME_QuestEditorFrame_Item_Delete"] = 
				{ text = "Supprimer"; help = "Supprimer l'objet de cette mission\nCliquez ici pour supprimer l\'objet slectionn." }
			RME_LOCALE["RME_QuestEditorFrame_Item_Import"] = 
				{ text = "Importer"; help = "Importe tous les objets  partir d'une autre mission.\nCela permet d'utiliser un objet cre par une autre mission sans avoir  le recrer." }
				
			RME_LOCALE["RME_QuestEditorFrame_Item_Image"] = 
				{ text = "Image de l'objet"; help = "Clic gauche:\nAffiche la fentre de slection de l'image.\n\nMajuscule+Clic gauche:\nAjout de l'objet dans votre sac." }								
			RME_LOCALE["RME_QuestEditorFrame_Item_NeedName"] = 
				{ text = "<Nom de l'objet>"; help = "" }				
			RME_LOCALE["RME_QuestEditorFrame_Item_GivenAtStart"] = 
				{ text = "Placer l'objet dans le sac au dbut de la mission"; help = "Cochez ici si vous souhaitez placer dans le sac cet objet ds l'acceptation de la mission." }								
			RME_LOCALE["RME_QuestEditorFrame_Item_Quantity"] = 
				{ text = "Quantit"; help = "Choisissez ici la quantit donne au dmarrage de la mission pour cet objet." }	
			RME_LOCALE["RME_QuestEditorFrame_Item_Reward"] = 
				{ text = "Rcompense de mission"; help = "Cochez cette case pour que cet objet soit donn en rcompense de mission." }	
			RME_LOCALE["RME_QuestEditorFrame_Item_RewardChoice"] = 
				{ text = "Rcompense slectionnable de mission"; help = "Cochez cette case pour que cet objet fasse partit des rcompenses choisissables par le joueur.\nIl ne pourra en choisir qu'une rcompense de ce type  la fin de la mission." }					
			RME_LOCALE["RME_QuestEditorFrame_Item_MaxReward"] = 
				{ text = "Impossible de rajouter un objet en rcompense. Vous avez atteint le maximum (10)"; }	
			RME_LOCALE["RME_QuestEditorFrame_Item_NoItemCreation"] = 
				{ text = "<Ne rien crer>"; }	
				
			RME_LOCALE["RME_QuestEditorFrame_Item_MaxCarried"] = 
				{ text = "1 maximum par sac"; help = "Cochez cette case pour que l'objet ne soit prsent qu'en un exemplaire dans le sac du joueur.\n(Indispensable pour les objets lanant une mission)" }	
			RME_LOCALE["RME_QuestEditorFrame_Item_Name"] = 
				{ text = "Nom de l'objet"; help = "Tapez ici le nom de l'objet." }												
			RME_LOCALE["RME_QuestEditorFrame_Item_QualityList"] = 
				{ text = "Qualit de l'objet"; help = "Choisissez la qualit de l'objet.";
				  choice1= "|cff9d9d9dPauvre|r"; choice2="|cffffffffCommune|r"; choice3="|cff1eff00Peu commune|r"; choice4="|cff0070ddRare|r"; choice5="|cffa335eeEpique|r"; choice6="|cffff8000Lgendaire|r"; }
			RME_LOCALE["RME_QuestEditorFrame_Item_Description"] = 
				{ text = "Description de l'objet"; help = "Tapez ici la description de l'objet." }												  
			RME_LOCALE["RME_EDITOR_CONFIRM_DELETE_ITEM_OBJECTIVE_NEED_ITEM"] = 
				{ text = "L'objet que vous souhaitez dtruire est utilis en objectif de mission.\nCet objectif sera donc supprim en mme temps.\n\nSouhaitez-vous continuer ?";  }												
			RME_LOCALE["RME_EDITOR_CONFIRM_DELETE_ITEM_CREATE_ITEM"] = 
				{ text = "L'objet que vous souhaitez dtruire est utilis par un autre objet.\n\nSouhaitez-vous continuer ?";  }												
				
				
				
			-- Ne pas traduire les tag#. Seulement text,help et choice# / don't translate tag#. Only text, help and choice#
			RME_LOCALE["RME_QuestEditorFrame_Item_Type"] = 
				{ text = "Type de l'objet"; help = "Dfini le type de l'objet et ses interactions avec le joueur.\nNormal:\n Objet normal, sans interaction\n\nMission:\n Lance une mission en cliquant droit sur l'objet\n\nUtiliser l'objet:\nProvoque une action personnalise qui gnre  la fin un nouvel objet.\n\nUtiliser sur crature:\n Provoque une action personnalise qui gnre  la fin un nouvel objet.\nUne crature devra tre cibl pendant l'action.\n\nLettre: \nAffiche un texte prdfini style lettre";
				  choice1= "Normal"; tag1="DEFAULT"; choice2="Mission"; tag2="MISSION"; choice3= "Utiliser l'objet"; tag3="USE_ITEM"; choice4="Utiliser sur crature"; tag4="USE_ON_MOB"; choice5="Lettre"; tag5="LETTER"; }
			RME_LOCALE["RME_QuestEditorFrame_Item_Type_List"] = 
				  { ["DEFAULT"] = RME_Translate_To_UTF8("Normal");  ["MISSION"] = RME_Translate_To_UTF8("Mission"); ["USE_ITEM"] =  RME_Translate_To_UTF8("Utiliser l'objet") ; ["USE_ON_MOB"] = RME_Translate_To_UTF8("Utiliser sur crature"); ["LETTER"] = RME_Translate_To_UTF8("Lettre");  }			  

				-- DEFAULT
				
				-- MISSION
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_MISSION_SelectMission"] = 
					{ text = "Lance la mission:"; help = "Slectionnez la mission qui se lancera en cliquant bouton droit sur cette objet.";
					   choice1= "Aucune mission dfinie"; choice2= "Slectionner la mission..."; }

				-- USE_ON_MOB
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_MobName"] = 
					{ text = "Utiliser sur la crature :"; help = "Slectionnez le nom de la crature sur lequel il faudra utiliser l'objet." }		
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_MobName_SelectTarget"] = 
					{ text = "Cible actuelle"; help = "Cliquez ici pour slectionner le nom de votre cible actuelle." }				
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_NeedMobDead"] = 
					{ text = "La crature doit tre morte"; help = "Cochez cette case si vous souhaitez utiliser l'objet uniquement sur une crature morte." }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_NeedMobName"] = 
					{ text = "<Crature  slectionner>";  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_Timer_Text"] = 
					{ text = "Texte barre d'utilisation :"; help = "Tapez ici le texte qui sera affich lors de l'utilisation de l'objet.\n(Texte sur la barre de progression)"  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_Timer_NeedText"] = 					
					{ text = "< Utiliser %s >";  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_Action_Timer"] = 
					{ text = "Dure de l'utilisation"; help = "Slectionnez ici le temps ncessaire pour utiliser l'objet sur la crature."  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_CreateItem"] = 
					{ text = "Dure de l'utilisation"; help = "Slectionnez ici le temps ncessaire pour utiliser l'objet sur la crature."  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_DropDownObjectsList"] = 
					{ text = "Lorsque utilis, crer un nouvel objet :"; help = "Choisissez ici l'objet qui sera cre une fois que l'actuel aura t utilis sur la cible."; }
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_Description"] = 
					{ text = "Description de l'action :"; help = "Tapez ici les explications pour utiliser l'objet. Ces explications apparaissent dans la lgende de l'objet."; }					
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_DestroyOnSuccess"] = 
					{ text = "et dtruire l'ancien objet"; help = "Cochez cette case pour dtruire cet objet une fois l'action termine."; }
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_Description_NeedText"] = 
					{ text = "Utilisez l'objet sur une crature."; }
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ON_MOB_Cooldown"] = 
					{ text = "Temps de recharge de l'objet"; help = "Choisissez le temps de recharge de l'objet.\nIl doit tre au moins suprieur au temps d'utilisation de l'objet"; }
								
				-- USE_ITEM
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_Timer_Text"] = 
					{ text = "Texte barre d'utilisation :"; help = "Tapez ici le texte qui sera affich lors de l'utilisation de l'objet.\n(Texte sur la barre de progression)"  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_Timer_NeedText"] = 					
					{ text = "< Utiliser %s >";  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_Action_Timer"] = 
					{ text = "Dure de l'utilisation"; help = "Slectionnez ici le temps ncessaire pour utiliser l'objet."  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_CreateItem"] = 
					{ text = "Dure de l'utilisation"; help = "Slectionnez ici le temps ncessaire pour utiliser l'objet."  }	
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_DropDownObjectsList"] = 
					{ text = "Lorsque utilis, crer un nouvel objet :"; help = "Choisissez ici l'objet qui sera cre une fois que l'actuel aura t utilis."; }
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_Description"] = 
					{ text = "Description de l'action :"; help = "Tapez ici les explications pour utiliser l'objet. Ces explications apparaissent dans la lgende de l'objet."; }					
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_DestroyOnSuccess"] = 
					{ text = "et dtruire l'ancien objet"; help = "Cochez cette case pour dtruire cet objet une fois l'action termine."; }
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_Description_NeedText"] = 
					{ text = "Utilisez l'objet."; }
				RME_LOCALE["RME_QuestEditorFrame_Item_Type_USE_ITEM_Cooldown"] = 
					{ text = "Temps de recharge de l'objet"; help = "Choisissez le temps de recharge de l'objet.\nIl doit tre au moins suprieur au temps d'utilisation de l'objet"; }
				

		-- TAB EVENT --
			RME_LOCALE["RME_QuestEditorFrame_Event_ScrollFrame"] = 
				{ text = "Events de la mission"; help = "Events de la mission\nSlectionnez un event afin de le modifier." }				
			RME_LOCALE["RME_QuestEditorFrame_Event_Add"] = 
				{ text = "Ajouter un event"; help = "Ajouter un event\nCliquez ici pour ajouter un event (10max par mission)." }				
			RME_LOCALE["RME_QuestEditorFrame_Event_Delete"] = 
				{ text = "Supprimer un event"; help = "Supprimer l'event\nCliquez ici pour supprimer l'event slectionn." }				
			RME_LOCALE["RME_QuestEditorFrame_Event_UP"] = 
				{ text = "Monter"; help = "Fait monter l'event.\nCela n'a aucune influence sur la mission, c'est purement de l'ergonomie visuelle ^^" }				
			RME_LOCALE["RME_QuestEditorFrame_Event_DOWN"] = 
				{ text = "Descendre"; help = "Fait descendre l'event.\nCela n'a aucune influence sur la mission, c'est purement de l'ergonomie visuelle ^^" }				
			RME_LOCALE["RME_QuestEditorFrame_Event_Type_LOOT_WHEN_KILL_MOB"] = 
				{ text = "Loot objetlorsque crateur meurt"; help = "" }				

			-- Ne pas traduire les tag#. Seulement text,help et choice# / don't translate tag#. Only text, help and choice#
			RME_LOCALE["RME_QuestEditorFrame_Event_Type"] = 
				{ text = "Type d'event"; help = "Il existe diffrents events de mission:\n    - 'Loot lorsque crateur meurt': Lorsqu'une crateur dfinie meurt, le loot choisi est plac dans le sac\nIl est possible dfinir un % de loot ainsi qu'un % de quantit loot a chaque mort.";
				  choice1= "Loot lorsque crature meurt"; tag1="LOOT_WHEN_KILL_MOB"; }
			RME_LOCALE["RME_QuestEditorFrame_Event_Type_List"] = 
				  { ["LOOT_WHEN_KILL_MOB"] = RME_Translate_To_UTF8("Loot lorsque %s meurt");  }
				  
				-- LOOT_WHEN_KILL_MOB
				RME_LOCALE["RME_QuestEditorFrame_Event_Type_LOOT_WHEN_KILL_MOB_Name"] = 
					{ text = "Crature  tuer :"; help = "Tapez ici le nom de la crature ou du joueur  tuer.\nAttention  son orthographe (accents).\nLes majuscules et minuscules sont ignores." }						
				RME_LOCALE["RME_QuestEditorFrame_Event_Type_LOOT_WHEN_KILL_MOB_SelectTarget"] = 
					{ text = "Cible actuelle"; help = "Cliquez ici pour slectionner le nom de votre cible actuelle." }			
				RME_LOCALE["RME_QuestEditorFrame_Event_Type_LOOT_WHEN_KILL_MOB_ChooseItem"] = 
					{ text = "<Choisissez un objet>"; }				
				RME_LOCALE["RME_QuestEditorFrame_Event_Type_LOOT_WHEN_KILL_MOB_DropDownObjectsList"] = 
					{ text = "Objet dpos dans le sac:"; help = "Choisissez ici l'objet qui sera plac dans le sac du joueur lorsque la crature sera tue.\nSi il n'y a aucun objet, crez le dans l'onget \"Objets\"";
					  choice1="Aucun objet"; tag1="NO_ITEM" }
				RME_LOCALE["RME_QuestEditorFrame_Event_Type_LOOT_WHEN_KILL_MOB_Number"] = 
					{ text = "Quantit d'objet dpos dans le sac (entre 1 et votre choix)"; help = "Cliquez ici pour slectionner le nombre d'objet qui seront potentiellement loot (entre 1 et votre choix)." }				
				RME_LOCALE["RME_QuestEditorFrame_Event_Type_LOOT_WHEN_KILL_MOB_Probability"] = 
					{ text = "Probabilit de loot"; help = "Cliquez ici pour slectionner la probabilit de loot.\nPlus le chiffre est grand, plus grande sont les chances de looter l'objet." }				

			  
							  
	-- CHOOSEMISSION --
	
		RME_LOCALE["RME_ChooseMissionTitle"] = 
			{ text = "Slection Mission"; }
		RME_LOCALE["RME_QuestEditorFrame_Choose_ScrollFrame"] = 
			{ text = "Choisissez la Mission"; help = "Choisissez la mission puis validez."; }
		RME_LOCALE["RME_ChooseMission_Validation"] = 
			{ text = "Validation"; help = "Cliquez ici pour valider la mission slectionne."; }
		RME_LOCALE["RME_ChooseMission_Cancel"] = 
			{ text = "Annuler"; help = "Cliquez ici pour annuler la slection d'une mission.";}
		RME_LOCALE["RME_ChooseMission_Validation"] = 
			{ text = "Valider"; help = "Cliquez ici pour valider votre slection d'une mission.";}
			
	-- BAG --
		RME_LOCALE["RME_LOCALE_BAG"] = 
			{ text = "Sac"; help = "Affiche le contenu de votre sac (RME)"}
		RME_LOCALE["RME_LOCALE_ITEM_RECEIVE"] = 
			{ text = "|cFF33CC00Vous recevez|r %s |cFF33CC00x %d";}
		RME_LOCALE["RME_LOCALE_ITEM_REMOVE_SINGLE"] = 
			{ text = "%s |cFF33CC00a t retir de votre sac.|r";}
		RME_LOCALE["RME_LOCALE_ITEM_REMOVE"] = 
			{ text = "%s |cFF33CC00x %d ont t retir de votre sac.|r";}
		RME_LOCALE["RME_CONFIRM_DELETE_ITEM"] = 
			{ text = "Souhaitez-vous rellement supprimer cet objet de votre sac ?";}
		RME_LOCALE["RME_LOCALE_ITEM_CANT_RECEIVE_MORE"] = 
			{ text = "Vous avez atteint le maximum d'objet";}

			
	-- ITEM --
		RME_LOCALE["RME_LOCALE_BAG"] = 
			{ text = "Sac"; help = "Affiche le contenu de votre sac (RME)"}
		RME_LOCALE["RME_LOCALE_ITEM_IMPOSSIBLE_ACTION"] = 
			{ text = "<Action impossible>";}
		RME_LOCALE["RME_LOCALE_ITEM_IMPOSSIBLE_ACTION_MISSING_MISSION"] = 
			{ text = "<Action impossible, mission manquante !>";}
		RME_LOCALE["RME_LOCALE_ITEM_IMPOSSIBLE_ACTION_ITEM_NOT_READY"] = 
			{ text = "<Action impossible, l'objet n'est pas prt !>";}			
		RME_LOCALE["RME_LOCALE_ITEM_TOO_FAR"] = 
			{ text = "<Vous tes trop loin !>";}		
		RME_LOCALE["RME_LOCALE_ITEM_NEED_MOB"] = 
			{ text = "Vous devez slectionner un(e) %s avant d'utiliser cet objet !";}				
		RME_LOCALE["RME_LOCALE_ITEM_NEED_MOB_DEAD"] = 
			{ text = "Vous devez utiliser cet objet sur un cadavre !";}				
		RME_LOCALE["RME_LOCALE_ITEM_IMPOSSIBLE_WHEN_MOUNT"] = 
			{ text = "<Action impossible lorsque vous tes sur une monture>";}				
		RME_LOCALE["RME_LOCALE_ITEM_IMPOSSIBLE_WHEN_ATTACKED"] = 
			{ text = "<Action impossible lorsque vous tes attaqu(e)>";}				
		
	-- UPDATE --
		RME_LOCALE["RME_LOCALE_COMM_NEW_MISSION"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Nouvelle mission tlcharge: |r%s";}				
		RME_LOCALE["RME_LOCALE_COMM_UPDATE_MISSION"] = 
			{ text = "|cFFFFFF33<RME>|r %s |cFF33CC00vient d'tre mise  jour...|r";}				
		RME_LOCALE["RME_LOCALE_COMM_UPDATE_MISSION_ACTIVATED"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Il est conseill d'abandonner cette mission puis de la reprendre.|r";}				
		RME_LOCALE["RME_LOCALE_COMM_UPDATE_MISSION_FINISH"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00(Mais vous l'aviez dj termine.)|r";}				
		RME_LOCALE["RME_LOCALE_COMM_CANT_SHARE_MISSION_UNKNOWN_MISSION_ID"] = 
			{ text = "Impossible de partager cette mission. Identifiant inconnu !";}	
		RME_LOCALE["RME_LOCALE_COMM_CANT_SHARE_MISSION_BAD_VERSION"] = 
			{ text = "Impossible de partager cette mission. %s n'a pas RME  la version suffisante (%d).";}	
		RME_LOCALE["RME_LOCALE_COMM_CANT_SHARE_MISSION_BAD_VERSION_YOURSELF"] = 
			{ text = "Impossible de recevoir la mission %s. Vous ne disposez pas d'une version de RME suffisante (%d ncessaire).";}	
		RME_LOCALE["RME_LOCALE_COMM_CANT_LAUNCH_MISSION_NO_DATA"] = 
			{ text = "Impossible de lancer cette mission, vous ne disposez pas des donnes ncessaires pour le faire...";}	
		RME_LOCALE["RME_LOCALE_COMM_WAIT_MISSION_DATA"] = 
			{ text = "Impossible de lancer cette mission, vous attendez toujours la rception des donnes de la mission...";}	
		RME_LOCALE["RME_LOCALE_COMM_PUSH_MISSION_ANSWER_ALREADY_DONE"] = 
			{ text = "%s a dja termin la mission %s.";}	
		RME_LOCALE["RME_LOCALE_COMM_PUSH_MISSION_ANSWER_ALREADY_ACTIVE"] = 
			{ text = "%s est dj sur la mission %s.";}	
		RME_LOCALE["RME_LOCALE_COMM_PUSH_MISSION_ANSWER_SHARE_MISSION"] = 
			{ text = "Partage de la mission %s avec %s...";}	
		RME_LOCALE["RME_LOCALE_COMM_PUSH_MISSION_ANSWER_DOWNLOAD_MISSION"] = 
			{ text = "%s n'a pas les donnes de la mission %s, tlchargement puis partage en cours...";}	
		RME_LOCALE["RME_LOCALE_COMM_CANT_SHARE_ITEM_UNKNOWN_ITEM_ID"] = 
			{ text = "Impossible de partager un objet que vous ne possdez pas !";}	
		RME_LOCALE["RME_LOCALE_COMM_CANT_SHARE_THIS_ITEM"] = 
			{ text = "Impossible de partager cet objet...";}				
		RME_LOCALE["RME_LOCALE_COMM_CANT_SHARE_THIS_ITEM_GM_NEEDED"] = 
			{ text = "Impossible de partager %s, vous n'tes pas dclar en tant que Matre de Jeu pour %s.";}				
		RME_LOCALE["RME_LOCALE_COMM_SHARE_ITEM_TO_PLAYERBAG"] = 
			{ text = "|cFF33CC00Vous venez de dposer|r %d x |r%s |cFF33CC00dans le sac de |r%s";}				
		RME_LOCALE["RME_LOCALE_COMM_SHARE_ITEM_TO_PLAYERBAG_MAX"] = 
			{ text = "|cFF33CC00Impossible de dposer|r %d x |r%s |cFF33CC00dans le sac de |r%s |cFF33CC00 car il a atteint le maximum transportable simultanment.";}				
			RME_LOCALE["RME_LOCALE_COMM_NEW_ITEM"] = 
			{ text = "%s |cFF33CC00vient de vous donner %d x |r%s";}				
		RME_LOCALE["RME_LOCALE_COMM_UPDATE_ITEM"] = 
			{ text = "%s |cFF33CC00vient de vous rajouter %d x |r%s";}				
		RME_LOCALE["RME_LOCALE_COMM_MISSION_SHARE"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Partage de la mission |r%s|cFF33CC00...|r";}				
		RME_LOCALE["RME_LOCALE_COMM_ITEM_SHARE"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Partage de l'objet |r%s|cFF33CC00 ...|r";}											
		RME_LOCALE["RME_LOCALE_COMM_ASK_FOR_MISSIONS_UPDATE"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Demande de mise  jour des missions en cours...|r";}				
		RME_LOCALE["RME_LOCALE_COMM_ASK_FOR_MISSIONS_UPDATE_FAILED"] = 
			{ text = "|cFFFFFF33<RME>|r |cFFFF0000Impossible de lancer la mise  jour des missions...|r";}				
		RME_LOCALE["RME_LOCALE_COMM_ASK_FOR_MISSIONS_UPDATE_DONE"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Demande de mise  jour des missions termine !|r";}						
		RME_LOCALE["RME_LOCALE_COMM_UPDATE_RESULT"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Tlchargement de %d mission(s) et Partage de %d mission(s) en cours...|r";}				
		RME_LOCALE["RME_LOCALE_COMM_ASK_FOR_SHARING_MISSION"] = 
			{ text = "|cFFFFFF33<RME>|r %s |cFF33CC00vient d'envoyer une demande de partage de la mission |r%s.";}	

		RME_LOCALE["RME_LOCALE_COMM_ASK_FOR_SHARING_MISSION_2"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Demande de partage d'une mission  |r %s";}				
		RME_LOCALE["RME_LOCALE_COMM_MISSION_RECEIVE_ANSWER"] = 
			{ text = "|cFFFFFF33<RME>|r |cFF33CC00Rponse de |r%s";}				
		RME_LOCALE["RME_LOCALE_COMM_WAIT_BEFORE_UPDATE"] = 
			{ text = "Prochaine mise  jour possible dans %s..." }				
		RME_LOCALE["RME_LOCALE_EDITOR_NPC_HAVE_ERROR"] = 
			{ text = "Echec du controle de cohrence pour un PNJ.\nVoici ses donnes:\nName= %s\nRealZone=%s\n\nIl est conseill de le supprimer puis de le rajouter afin de rafraichir ses donnes.";}	
		RME_LOCALE["RME_LOCALE_EDITOR_ITEM_HAVE_ERROR"] = 
			{ text = "Echec du controle de cohrence pour l'objet %s.\nMerci de vrifier que les donnes qui lui sont associes sont toujours valides.";}	
		RME_LOCALE["RME_LOCALE_EDITOR_OBJECTIVE_HAVE_ERROR"] = 
			{ text = "Echec du controle de cohrence pour l'objectif %s.\nMerci de vrifier que les donnes qui lui sont associes sont toujours valides.";}	
		RME_LOCALE["RME_LOCALE_EDITOR_EVENT_HAVE_ERROR"] = 
			{ text = "Echec du controle de cohrence pour l'event %s.\nMerci de vrifier que les donnes qui lui sont associes sont toujours valides.";}	
			
			
			
		-- Check mount
		RME_LOCALE["RME_LOCALE_INCREASE_MOUNT_SPEED"] = 
			{ text = "^Augmente la vitesse de"; help = ""; }

RME_DebugMsg("<LOAD>RME_localization.lua "..RME_Return_ColoredText("DONE !","ok"),3);