--[[    
    ROLEPLAY MISSION EDITOR (RME)
    Copyright (C) 2007,2008 Jean RODRIGUEZ  aka Enoril (Ryzom), Enoriel (WoW - Kirin Tor)

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]
-- ****************************************************************************************************--
-- Nom du fichier: RME_Localization.lua
-- Version du fichier:1.0
-- Dernire modification: 11/09/2007
-- ****************************************************************************************************--
	-- On scan tout les champs de texte et on passe en utf-8
	for LOCAL_INDEX, LOCAL_TABLE in pairs(RME_LOCALE) do
		if LOCAL_TABLE.text then
			LOCAL_TABLE.text = RME_Translate_To_UTF8(LOCAL_TABLE.text)
		end
		if LOCAL_TABLE.help then
			LOCAL_TABLE.help = RME_Translate_To_UTF8(LOCAL_TABLE.help)
		end
		-- On boucle sur les menus (choice1 > choice#)
		local count = 1
		while LOCAL_TABLE["choice"..count] do
			LOCAL_TABLE["choice"..count] = RME_Translate_To_UTF8(LOCAL_TABLE["choice"..count])
			count = count + 1
		end
		-- On replace la table modifi dans la table de localisation
		RME_LOCALE[LOCAL_INDEX] = LOCAL_TABLE
	end
	
RME_DebugMsg("<LOAD>RME_localization.lua "..RME_Return_ColoredText("DONE !","ok"),3);